<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee18d752073">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Commerce Department</namePart>
         <namePart>National Institute of Standards and Technology (NIST)</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Peavy, Sally T.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">und</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2015-09-03</dateIngested>
    </extension>
    <originInfo>
         <publisher>Commerce Department</publisher>
         <dateIssued encoding="w3cdtf">1972-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>30 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">C 13.</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-C13-723ef3b80aff623d684e2f74beee1e9d</identifier>
    <identifier type="local">P0b002ee18d752073</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>NBS Technical Notes</title>
        </titleInfo>
    </relatedItem>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2015-09-03</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-07-09</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-C13-723ef3b80aff623d684e2f74beee1e9d</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">und</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>C13</docClass>
         <accessId>GOVPUB-C13-723ef3b80aff623d684e2f74beee1e9d</accessId>
         <uniqueId>723ef3b80aff623d684e2f74beee1e9d</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <fedPubName>NIST Technical Notes</fedPubName>
         <field name="Series Description">Studies or reports which are complete in themselves but restrictive in their treatment of a subject. Analogous to monographs but not so comprehensive in scope or definitive in treatment of the subject area. Often serve as a vehicle for final reports of work performed at NIST under the sponsorship of other government agencies.</field>
         <field name="Note">NOTE: THE “DATE ISSUED” ABOVE MAY DEFAULT TO JANUARY 1ST OF A GIVEN YEAR. TO THE VIEW THE MOST ACCURATE DATE OF ISSUE, REVIEW THE TITLE PAGE OF THE PUBLICATION.</field>
         <agency abbrev="NIST">National Institute of Standards and Technology</agency>
         <resultsLineTwoText>Commerce Department. National Institute of Standards and Technology. 1972</resultsLineTwoText>
         <dateIssued notSpecified="day-month">1972</dateIssued>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-C13-723ef3b80aff623d684e2f74beee1e9d</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-C13-723ef3b80aff623d684e2f74beee1e9d/pdf/GOVPUB-C13-723ef3b80aff623d684e2f74beee1e9d.pdf</url>
    </location>
    <titleInfo>
         <title>Omnitab II Segmentation Structure for the Scope Operating System</title>
    </titleInfo>
    <subject>
         <topic>Computer programs</topic>
    </subject>
    <name type="personal">
         <namePart>Peavy, Sally T.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
    </name>
    <name type="personal">
         <namePart>Peavy, Sally T.</namePart>
    </name>
    <name type="corporate">
         <namePart>National Bureau of Standards (U.S.)</namePart>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">xx</placeTerm>
        </place>
         <place>
              <placeTerm type="text">Gaithersburg, MD</placeTerm>
        </place>
         <publisher>U.S. Dept. of Commerce, National Institute of Standards and Technology</publisher>
         <dateIssued>1972</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <form authority="marcform">print</form>
         <extent>693 online resource</extent>
    </physicalDescription>
    <typeOfResource>text</typeOfResource>
    <language>
         <languageTerm authority="iso639-2b" type="code">und</languageTerm>
    </language>
    <abstract>OMNITAB II is an interpretive system developed and maintained by the National Bureau of Standards to enable scientists to use a large computer easily, effectively and accuratel for numerical, statistical and data analysis without prior computer experience.  The system is as machine independent as possible, making implementation relatively easy.  Since OMNITAB II has a large memory requirement, segmentation and overlay are virtually essential. Overlay procedures are dependent upon the operating system of the computer. Changes are necessary to the OMNITAB II program when the overlay procedure requires specific overlay CALL statements to external procedures in other overlay links.  This Technical Note describes a method of segmentation and overlay for a particular operating system (CDC - 6000 series).  The method can readily be adapted to other operating systems with modifications to the control statements.  (Author)</abstract>
    <note type="statement of responsibility">  Sally T. Peavy.</note>
    <note>1972.</note>
    <note>Title from PDF title page.</note>
    <note type="bibliography">Includes bibliographical references.</note>
    <note type="system details">Mode of access: World Wide Web.</note>
    <note type="system details">Systems requirements: Adobe Acrobat PDF reader.</note>
    <subject authority="lcsh">
         <topic>Computer programs</topic>
    </subject>
    <relatedItem type="series">
         <titleInfo>
              <title>NBS Technical Note 734</title>
        </titleInfo>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">http://dx.doi.org/10.6028/NBS.TN.734</url>
    </location>
    <titleInfo type="alternative">
         <title>OMNITAB II segmentation structure for the SCOPE operating system</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>OMNITAB II segmentation structure for the SCOPE operating system</title>
        </searchTitle>
    </extension>
</mods>